package com.ruoyi.interfaces.domain;

import java.util.Date;

public class PtModelLog {
    private String id;

    private String mid;

    private String appid;

    private String token;

    private String visitIp;

    private Date visitTm;

    private String message;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }


    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getMid() {
        return mid;
    }

    public void setMid(String mid) {
        this.mid = mid;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getVisitIp() {
        return visitIp;
    }

    public void setVisitIp(String visitIp) {
        this.visitIp = visitIp;
    }

    public Date getVisitTm() {
        return visitTm;
    }

    public void setVisitTm(Date visitTm) {
        this.visitTm = visitTm;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
